@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-thin.eot');
    src: url('notoserif-thin.eot?#iefix') format('embedded-opentype'),
         url('notoserif-thin.woff') format('woff'),
         url('notoserif-thin.ttf') format('truetype'),
         url('notoserif-thin.svg#noto_serifthin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-thinitalic.eot');
    src: url('notoserif-thinitalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-thinitalic.woff') format('woff'),
         url('notoserif-thinitalic.ttf') format('truetype'),
         url('notoserif-thinitalic.svg#noto_serifthin_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-extralight.eot');
    src: url('notoserif-extralight.eot?#iefix') format('embedded-opentype'),
         url('notoserif-extralight.woff') format('woff'),
         url('notoserif-extralight.ttf') format('truetype'),
         url('notoserif-extralight.svg#noto_serifextralight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-extralightitalic.eot');
    src: url('notoserif-extralightitalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-extralightitalic.woff') format('woff'),
         url('notoserif-extralightitalic.ttf') format('truetype'),
         url('notoserif-extralightitalic.svg#noto_serifextralight_italic') format('svg');
    font-weight: 200;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-light.eot');
    src: url('notoserif-light.eot?#iefix') format('embedded-opentype'),
         url('notoserif-light.woff') format('woff'),
         url('notoserif-light.ttf') format('truetype'),
         url('notoserif-light.svg#noto_seriflight') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-lightitalic.eot');
    src: url('notoserif-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-lightitalic.woff') format('woff'),
         url('notoserif-lightitalic.ttf') format('truetype'),
         url('notoserif-lightitalic.svg#noto_seriflight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-regular.eot');
    src: url('notoserif-regular.eot?#iefix') format('embedded-opentype'),
         url('notoserif-regular.woff') format('woff'),
         url('notoserif-regular.ttf') format('truetype'),
         url('notoserif-regular.svg#noto_serifregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-italic.eot');
    src: url('notoserif-italic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-italic.woff') format('woff'),
         url('notoserif-italic.ttf') format('truetype'),
         url('notoserif-italic.svg#noto_serifitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-medium.eot');
    src: url('notoserif-medium.eot?#iefix') format('embedded-opentype'),
         url('notoserif-medium.woff') format('woff'),
         url('notoserif-medium.ttf') format('truetype'),
         url('notoserif-medium.svg#noto_serifmedium') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-mediumitalic.eot');
    src: url('notoserif-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-mediumitalic.woff') format('woff'),
         url('notoserif-mediumitalic.ttf') format('truetype'),
         url('notoserif-mediumitalic.svg#noto_serifmedium_italic') format('svg');
    font-weight: 500;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-semibold.eot');
    src: url('notoserif-semibold.eot?#iefix') format('embedded-opentype'),
         url('notoserif-semibold.woff') format('woff'),
         url('notoserif-semibold.ttf') format('truetype'),
         url('notoserif-semibold.svg#noto_serifsemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-semibolditalic.eot');
    src: url('notoserif-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-semibolditalic.woff') format('woff'),
         url('notoserif-semibolditalic.ttf') format('truetype'),
         url('notoserif-semibolditalic.svg#noto_serifsemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-bold.eot');
    src: url('notoserif-bold.eot?#iefix') format('embedded-opentype'),
         url('notoserif-bold.woff') format('woff'),
         url('notoserif-bold.ttf') format('truetype'),
         url('notoserif-bold.svg#noto_serifbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-bolditalic.eot');
    src: url('notoserif-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-bolditalic.woff') format('woff'),
         url('notoserif-bolditalic.ttf') format('truetype'),
         url('notoserif-bolditalic.svg#noto_serifbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

/* ===================================== */

@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-black.eot');
    src: url('notoserif-black.eot?#iefix') format('embedded-opentype'),
         url('notoserif-black.woff') format('woff'),
         url('notoserif-black.ttf') format('truetype'),
         url('notoserif-black.svg#noto_serifblack') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serif';
    src: url('notoserif-blackitalic.eot');
    src: url('notoserif-blackitalic.eot?#iefix') format('embedded-opentype'),
         url('notoserif-blackitalic.woff') format('woff'),
         url('notoserif-blackitalic.ttf') format('truetype'),
         url('notoserif-blackitalic.svg#noto_serifblack_italic') format('svg');
    font-weight: 800;
    font-style: italic;
}











